Subject: Re: [bug#45011] [PATCH] add emacs-project and dependency

From: Jonathan <[email-masked]>
Date: Sun, 6 Dec 2020 17:55:03 -0600

> It does. git format-patch generates a patch file including the commit
message. I'm surprised you experienced something different.

It does for me but as an email, with the subject filled in with the commit message. I only copied the body. Should I send the entire file? It will be formatted as an email with the sender, receiver and subject headers

Best

> On Dec 6, 2020, at 14:36, Nicolas Goaziou <[email-masked]> wrote:
> 
> It does. git format-patch generates a patch file including the commit
> message. I'm surprised you experienced something different.